Subject: RE: Originations Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 15:15:00 -0700 (PDT)

Faith:

Here is a spreadsheet that summarizes the individual contributions for West Power Middle Market and West Power Services.  A couple thoughts:

	-	Please make sure the dollars are distributed to the individuals so credit is given where credit is due.  Although I wish I made the money currently indicated in 		the tables, obviously the numbers represent the total for all of us.

	-	Services Desk P&L is the responsibility of Greg Wolfe and he is a leading originator for the coverage group.  The attached table reflects the sum of both 		groups.

	-	Some of the contributors to Middle Market West Power are non-commercial (Cocke, Rawson) while others are not technically in the Middle Market Group 		although the P&L they generate is (Mainzer, Scholtes).

	-	I am concerned that the origination tracking taking place is going to overstate the importance of origination and underestimate the importance of other 	Middle 		Market "Coverage" behaviors such as number of Master Agreements put in place, number of new accounts brought in, etc.  A couple of fairly easy metrics 		would be:  1)  number of EEI/ISDA contracts; 2)  number of transactions;  3)  number of different counter parties transacting; and 4)  number of EOL clients 		brought in.  Quantifying these few items should be relatively simple and go a long way toward measuring coverage.   

		We currently measure these coverage metrics and it is my understanding that other Middle Marketing Groups do as well.  It should be relatively 			simple to begin assimilating this data and including it in the data you are collecting for all of ENA Middle Market.  

		Perhaps non-Middle Market Origination Groups can measure certain behaviors as well.

Let me know if you have any questions.

Thanks!

Chris
503/464-3822

 

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Friday, July 06, 2001 8:29 AM
To:	Foster, Chris H.
Subject:	FW: Originations Schedule
Importance:	High

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Wednesday, July 04, 2001 1:55 PM
To:	Kitchen, Louise
Cc:	Colwell, Wes; Schoppe, Tammie
Subject:	Originations Schedule
Importance:	High

Hi Louise,

As requested, attached is a file that contains June YTD Originations by Originator.

We've arranged the file in the following sorts:

?	by team
?	by Originator (sorted alphabetically)
?	by Originator (sorted by value)
?	Top 10 Overall Originators by Value
?	Top 10 Originators- Gas
?	Top 10 Originators- Power

An item to note is that not all deals had a related individual's name (such as Enduser)- we left the listing as it appears in the Risk Book in these cases.

We'll send you an update if the DPR amounts move (the DPR isn't final yet.)

Please let me know if you need any additional information!

 << File: 2QYTD Orig2.xls >>